div.moduletablehealth h3 {
color:#cc9966 !important;}
/* *****************  MAIN NAV *********************** */

#mainnav {
background-color:#000000;
	margin:0;
	
	padding-top:2px;
}
#mainnav ul{
	margin:0;

}
#mainnav ul.menu {
	margin: 0;
	padding: 0;
	padding-top:5px;
	list-style: none;
	font-size: 12px;
	text-align: center;
}

#mainnav ul.menu li {
margin-left:15px;
margin-right:15px;
padding:0;
	display: inline;
	background: none !important;
	text-transform: uppercase;
}

#mainnav ul.menu li a {
	margin-left:4px;
	margin-right:4px;
	color: #333333;
	text-decoration: none;
	outline: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

#mainnav ul.menu li a:hover,
#mainnav ul.menu li a:active,
#mainnav ul.menu li a:focus {
	color: #000;
	text-decoration: none;
}

#mainnav ul.menu li.active a {
	color: #000;
	text-decoration: none;
}


/* *****************  SUBNAV *********************** */
#subnav {
	background: #000;
	height:25px;
	overflow:hidden;
	margin:0;
	padding:0;
}
#subnav ul{
margin:0;}
#subnav ul.menu{
	margin: 0;
	padding: 0;
	padding-top:5px;
	list-style: none;
	font-size: 12px;
	text-align: center;}

#subnav ul.menu li {
	padding:0;
	display: inline;
	background: none !important;
	text-transform: uppercase;
}

#subnav ul.menu li a {
	color: #ffffff;
	text-decoration: none;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 4px;
	margin-top:5px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}

#subnav ul.menu li a:hover,
#subnav ul.menu li a:active,
#subnav ul.menu li a:focus {
	color: #ffffff;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}

#subnav ul.menu li.active a {
	color: #ffffff;
	text-decoration: none;
}
/* *****************  SIDE NAV *********************** */
#sidemenu {}
#sidemenu ul {
	text-align: left;
	border-left: 1px dotted #7b7b7b;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 16px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	
	list-style-type:none;
}
#sidemenu ul li ul{
	text-align: left;
	border-left: none;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 5px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	list-style-type:none;
}
#sidemenu ul.menu li ul{
	text-align: left;
	border-left: none;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	list-style-type:none;
	list-style-position: inside;
}

#sidemenu ul.menu li {
	text-transform: none;
	display: block;
	color: #aeaeb0;
	}

#sidemenu ul.menu li.on {
	color: #000;
}

/* *****************  FOOTER NAV *********************** */

#footermenu {
	background: #000;
	padding: 2px 0;
	height:25px;
}
#footermenu img {display:block;}
#footermenu ul {
margin:0;
padding:0;
text-align:center;
}
#footermenu ul.menu {
	margin: 0;
	padding: 0;
	padding-top:5px;
	list-style: none;
	font-size: 12px;
	text-align: center;}

#footermenu ul.menu li a {
	color: #fff;
}
#footermenu ul.menu li a {
	padding-right: 10px !important;
	padding-bottom: 1px;
	padding-left: 10px !important;
}
#footermenu ul.menu li {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
	text-transform: uppercase;
}

#footermenu ul.menu li a {
font-variant:small-caps;
	color: #ffffff;
	text-decoration: none;
	outline: none;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 4px;
	padding-right: 2px;
	padding-bottom: 1px;
	padding-left: 2px;
}

#footermenu ul.menu li a:hover,
#footermenu ul.menu li a:active,
#footermenu ul.menu li a:focus {
font-variant:small-caps;
	color: #ffffff;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}

#footermenu ul.menu li.active a {
font-variant:small-caps;
	color: #ffffff;
	text-decoration: none;
}
ul.menublog {
height:40px;
width:480px;
background-color:#000000;
padding-left:4px;}
ul.menublog li {
height:20px;
	float:left;
	display:block;
	width:auto;
	color:#ffffff;
	font-size:9px;
	font-variant:normal;
	text-transform: uppercase;
	padding-left:8px;
	padding-right:8px;

}
ul.menublog li a {
color:#ffffff;
text-decoration:none;}

.moduletable_gc {position:relative;top:9px;}